import request from '@/utils/request'

// 档案RFID列表
export function apiAnimalRfidLists(params: any) {
    return request.get({ url: '/rfid.animal_rfid/lists', params })
}

// 添加档案RFID
export function apiAnimalRfidAdd(params: any) {
    return request.post({ url: '/rfid.animal_rfid/add', params })
}

// 编辑档案RFID
export function apiAnimalRfidEdit(params: any) {
    return request.post({ url: '/rfid.animal_rfid/edit', params })
}

// 删除档案RFID
export function apiAnimalRfidDelete(params: any) {
    return request.post({ url: '/rfid.animal_rfid/delete', params })
}

// 档案RFID详情
export function apiAnimalRfidDetail(params: any) {
    return request.get({ url: '/rfid.animal_rfid/detail', params })
}